:root {
	--color-logo-blue: #0028be;
	--color-logo-orange: #ff8c00;
	--color-main: #00c8ff;
	--color-main-background: #e6ffff;
	--color-accent: #ff8c00;
	--color-accent2: #00f;
	--color-accent3: #ffe10a;
	--color-text-body: #333;
	--font-root: 10;
	--font-family-base: "Noto Sans JP", sans-serif;
	--font-family-zenkaku: "Zen Kaku Gothic New", sans-serif;
	--padding-container-sp: 1.5rem;
	--padding-container-pc: 3rem;
	--z-index-modal: 200;
	--z-index-header: 100;
	--z-index-floating: 40;
	--z-index-footer: 30;
	--breakpoint-md: 74.4rem;
	--header-height-pc: 5.5rem;
	--header-height-sp: 5.5rem;
	--footer-height-pc: 10rem;
	--footer-height-sp: 6rem;
}

.header {
	background-color: #fff;
	border-radius: 0 0 1rem 1rem;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
	left: 0;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
	max-height: calc(100vh - var(--padding-container-sp));
	position: fixed;
	top: 0;
	width: calc(100% - var(--padding-container-sp) * 2);
	z-index: var(--z-index-header);
}

.header .e-inner {
	align-items: center;
	display: flex;
	height: 5.5rem;
}

.header .e-tel {
	display: none;
}

.header .e-tel-free-icon {
	align-items: center;
	border: 1px solid;
	border-radius: 0.6rem;
	color: var(--color-main);
	display: flex;
	font-size: 1.3rem;
	font-weight: 500;
	height: 4.2rem;
	justify-content: center;
	letter-spacing: 0.1em;
	line-height: 1.23;
	margin-right: 1rem;
	padding-left: 0.1em;
	white-space: nowrap;
	width: 4.2rem;
}

.header .e-tel-body {
}

.header .e-tel-time {
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 0.05em;
}

.header .e-tel-number-area {
	align-items: baseline;
	display: flex;
	margin-top: 0;
}

.header .e-tel-icon {
	height: auto;
	margin-right: 0.4rem;
	width: 1.6rem;
}

.header .e-tel-number {
	font-family: var(--font-family-zenkaku);
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.2em;
	line-height: 1;
	white-space: nowrap;
}

.header .c-header-logo {
	padding-left: 1.3504rem;
	padding-right: 1.3504rem;
}

.header .c-header-logo__image {
	display: block;
	width: 6.8144rem;
}

.header .e-nav {
	display: none;
}

.header .e-nav-items {
	align-items: center;
	display: flex;
	margin-left: 3rem;
	padding-top: 2rem;
}

.header .e-nav-item {
	border-radius: 1rem 1rem 0 0;
	cursor: pointer;
	position: relative;
}

.header .e-nav-item:nth-child(n + 2) {
	margin-left: 1.1rem;
}

.header .e-nav-item::after {
	background-color: var(--color-accent);
	border-radius: 50%;
	bottom: calc(100% + 0.5rem);
	content: "";
	height: 0.8rem;
	left: 50%;
	opacity: 0;
	position: absolute;
	transform: translate(-50%, 0.5rem);
	transition: all 0.3s ease 0s;
	width: 0.8rem;
}

.header .e-nav-item:hover::after {
	opacity: 1;
	transform: translate(-50%, 0);
}

.header .e-nav-item.is-has-child {
	transition: all 0.3s ease;
}

.header .e-nav-item.is-has-child:hover {
	background-color: var(--color-main);
	color: #fff;
}

.header .e-nav-item.is-has-child:hover .e-nav-link {
	color: #fff;
}

.header .e-nav-item.is-has-child:hover .e-nav-child-items {
	opacity: 1;
	transform: translate(-50%, 0);
	visibility: visible;
}

.header .e-nav-item.is-member {
	margin-left: 3.6rem;
	position: relative;
}

.header .e-nav-item.is-member::before {
	background-color: var(--color-main);
	bottom: 1.7rem;
	content: "";
	height: 3rem;
	left: -1.8rem;
	position: absolute;
	width: 1px;
}

.header .e-nav-child-items {
	background-color: var(--color-main);
	border-radius: 0 0 1rem 1rem;
	color: #fff;
	left: 50%;
	min-width: 15rem;
	opacity: 0;
	padding: 0.5rem 1rem;
	position: absolute;
	top: 100%;
	transform: translate(-50%, -0.3rem);
	transition: all 0.3s ease;
	visibility: hidden;
	width: 22.4rem;
}

.header .e-nav-child-item {
}

.header .e-nav-child-link {
	align-items: baseline;
	color: #fff;
	display: flex;
	font-size: 1.6rem;
	line-height: 1;
	padding: 0.8rem 0 0.8rem 1.3rem;
	position: relative;
	text-decoration: none;
}

.header .e-nav-child-link::before {
	background-color: #fff;
	border-radius: 50%;
	content: "";
	height: 0.7rem;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: opacity 0.3s ease 0s;
	width: 0.7rem;
}

.header .e-nav-child-link:hover::before {
	opacity: 1;
}

.header .e-year {
	font-size: 1.3rem;
}

.header .e-nav-link {
	color: var(--color-main);
	display: block;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.39px;
	padding: 0 0.7rem 2rem;
	text-decoration: none;
}

.header.is-contact {
	position: absolute;
}

.header.is-contact .e-inner {
	height: 5.5rem;
}

.c-header-tel {
	background-color: var(--color-main);
	border-left: 1px solid #fff;
	color: #fff;
	flex-shrink: 0;
	height: 5.5008rem;
	margin-left: auto;
	padding-inline: 0.8rem;
	text-decoration: none;
}

.c-header-tel__row {
	align-items: center;
	display: flex;
	height: inherit;
}

.c-header-tel__icon {
	flex-shrink: 0;
	width: 2.3rem;
}

.c-header-tel__free-icon {
	align-items: center;
	background-color: #fff;
	border-radius: 0.5rem;
	color: var(--color-main);
	display: flex;
	font-size: 1.2rem;
	height: 3.6rem;
	justify-content: center;
	letter-spacing: 0.05em;
	line-height: 1.2;
	margin-left: 0.5rem;
	text-indent: 0.05em;
	width: 3.6rem;
}

.c-header-tel__text-row2 {
}

.c-header-tel__text-normal {
	font-size: 1.6rem;
}

.c-header-tel__text {
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.3;
	margin-left: 0.4rem;
}

.c-header-tel__text-row1 {
	align-items: center;
	display: flex;
}

.c-header-tel__text-small {
	font-size: 1.2rem;
}

.c-header-tel__text-time {
	font-size: 1rem;
	margin-left: 0.4rem;
}

.c-hamburger-button {
	align-items: center;
	background-color: #fff;
	background-image: none;
	border: none;
	border-radius: 0 0 10px 0;
	box-shadow: none;
	cursor: pointer;
	display: inline-flex;
	flex-shrink: 0;
	height: 5.5008rem;
	justify-content: center;
	margin: 0;
	padding: 0;
	width: 5.5008rem;
}

.c-hamburger-button__icon {
	height: 2.048rem;
	width: 1.76rem;
}

.c-hamburger-content {
	background: rgba(240, 255, 255, 0.96);
	border-radius: 0 0 1rem 1rem;
	display: none;
	max-height: calc(100svh - var(--header-height-sp));
	overflow: auto;
	padding: 4rem 1.6rem 3rem;
	width: 100%;
}

.c-hamburger-content.is-open {
	display: block;
}

.c-hamburger-content .e-content {
	margin-inline: auto;
	width: 21rem;
}

.c-hamburger-content .e-content .e-lists {
	border-top: 1px solid var(--color-main);
	list-style: none;
}

.c-hamburger-content .e-content .e-list {
	border-bottom: 1px solid var(--color-main);
	margin: 0;
	padding: 0;
}

.c-hamburger-content .e-content .e-list.is-has-child {
	display: flex;
}

.c-hamburger-content .e-content .e-link {
	align-items: center;
	color: var(--color-main);
	display: flex;
	font-size: 1.7rem;
	padding: 1.2rem 2.4rem 1.2rem 0;
	position: relative;
	text-decoration: none;
}

.c-hamburger-content .e-content .e-icon-arrow {
	height: 2.4rem;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 2.4rem;
}

.c-hamburger-content .e-content .e-parent-head {
	color: var(--color-main);
	flex-shrink: 0;
	font-size: 1.7rem;
	padding-top: 1.2rem;
	width: 6rem;
}

.c-hamburger-content .e-content .e-child-body {
	flex-grow: 1;
}

.c-hamburger-content .e-content .e-child-lists {
	list-style: none;
	margin: 0;
	padding: 0;
}

.c-hamburger-content .e-content .e-child-list {
	margin: 0;
	padding: 0;
}

.c-hamburger-content .e-content .e-child-list:not(:last-child) {
	border-bottom: 1px solid var(--color-main);
}

.c-hamburger-content .e-content .e-child-link {
	align-items: center;
	color: var(--color-main);
	display: flex;
	font-size: 1.7rem;
	padding: 1.2rem 2.4rem 1.2rem 0;
	position: relative;
	text-decoration: none;
}

.c-hamburger-content .e-content .e-child-link-text {
}

.c-hamburger-content .e-content.is-open {
	display: block;
}

.c-hamburger-content .e-content .e-buttons {
	align-items: stretch;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin-top: 2rem;
}

.c-hamburger-content .c-hamburger-content-button {
	align-items: center;
	background-color: var(--color-main);
	border: 1px solid var(--color-main);
	border-radius: 200px;
	color: #fff;
	display: flex;
	font-family: var(--font-family-zenkaku);
	font-size: 1.5rem;
	font-weight: 500;
	justify-content: center;
	padding: 0.5rem 1em;
	text-decoration: none;
	transition: background-color 0.3s ease 0s;
}

.c-hamburger-content .c-hamburger-content-button.c-hamburger-content--button--outline {
	background-color: transparent;
	border-color: currentcolor;
	color: var(--color-main);
}

.footer {
	padding-top: 6rem;
}

.footer > .e-logo {
	text-align: center;
}

.footer > .e-logo .e-image {
	width: 22.384rem;
}

.footer > .e-sns {
	margin-left: auto;
	margin-right: auto;
	margin-top: 6rem;
	width: 32rem;
}

.footer > .e-sns > .e-sns-head {
	text-align: center;
}

.footer > .e-sns > .e-sns-items {
	display: flex;
	justify-content: center;
	margin-top: 3rem;
}

.footer > .e-sns > .e-sns-items > .e-sns-item {
	width: 25%;
}

.footer > .e-body {
	background-color: var(--color-main-background);
	margin-top: 6rem;
	padding-bottom: 2.4496rem;
	padding-top: 3rem;
}

.footer > .e-body.exists-fixed-footer {
	padding-bottom: 10.7rem;
}

.footer > .e-body > .e-inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	width: 22.384rem;
}

.footer > .e-body > .e-inner > .e-links > .e-lists {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list {
	margin: 0;
	padding: 0;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list:nth-child(n + 2) {
	margin-top: 0.8rem;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list > .e-link {
	color: inherit;
	font-size: 1.1008rem;
	font-weight: 500;
	text-decoration: none;
}

.footer > .e-body > .e-copyright {
	font-size: 1rem;
	margin-top: 3.0496rem;
	text-align: center;
}

.footer .follow-us-box {
	color: var(--color-main);
	display: inline-block;
	font-family: var(--font-family-zenkaku);
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	padding-block: 1.4rem;
	position: relative;
	text-align: center;
}

.footer .follow-us-box > .e-bar1,
.footer .follow-us-box > .e-bar2,
.footer .follow-us-box > .e-bar3,
.footer .follow-us-box > .e-bar4 {
	background-color: var(--color-main);
	height: 0.2rem;
	position: absolute;
	width: 1.5008rem;
}

.footer .follow-us-box > .e-bar1 {
	left: 0;
	top: 0;
}

.footer .follow-us-box > .e-bar2 {
	right: 0;
	top: 0;
}

.footer .follow-us-box > .e-bar3 {
	bottom: 0;
	left: 0;
}

.footer .follow-us-box > .e-bar4 {
	bottom: 0;
	right: 0;
}

.footer .sns-link {
	color: inherit;
	display: block;
	text-align: center;
	text-decoration: none;
	transition: opacity 0.3s ease 0s;
}

.footer .sns-link > .e-image img {
	width: 2rem;
}

.footer .sns-link > .e-name {
	font-family: var(--font-family-zenkaku);
	font-size: 1.3rem;
	font-weight: 500;
	margin-top: 1rem;
}

.footer.is-contact {
	padding-top: 0;
}

.footer.is-contact > .e-body {
	margin-top: 0;
	padding-top: 2.4496rem;
}

.footer.is-contact > .e-body > .e-copyright {
	margin-top: 0;
}

@media (min-width: 768px) {
	.footer > .e-logo .e-image {
		width: 32.63392rem;
	}
}

@media (width >= 768px) {
	.header {
	border-radius: 3.2rem;
	box-shadow: 0 0 0.8rem 0 rgba(0, 0, 0, 0.1);
	display: block;
	left: 50%;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	padding-inline: 3rem;
	top: 3rem;
	transform: translateX(-50%);
	width: 118rem;
}

.header .e-inner {
	height: auto;
	max-width: 100%;
}

.header .e-tel {
	align-items: center;
	color: var(--color-main);
	display: flex;
	margin-left: auto;
}

.header .c-header-logo {
	padding-left: 0;
	padding-right: 0;
}

.header .c-header-logo__image {
	width: 16.846rem;
}

.header .e-nav {
	display: block;
}

.header.is-contact .e-inner {
	height: 6.4rem;
}

.c-header-tel {
	display: none;
}

.c-hamburger-button {
	display: none;
}

.footer {
	padding-top: 16rem;
}

.footer > .e-sns {
	margin-top: 10rem;
	width: 44rem;
}

.footer > .e-sns > .e-sns-items {
	margin-top: 5rem;
}

.footer > .e-body {
	margin-top: 10rem;
	padding-bottom: 1.5008rem;
	padding-top: 5rem;
}

.footer > .e-body.exists-fixed-footer {
	padding-bottom: 2.4496rem;
}

.footer > .e-body > .e-inner {
	width: 42.4rem;
}

.footer > .e-body > .e-inner > .e-links > .e-lists {
	display: flex;
	flex-wrap: wrap;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list {
	width: 50%;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list:nth-child(n + 2) {
	margin-right: auto;
	margin-top: 0;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list:nth-child(n + 3) {
	margin-top: 1.5em;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list:nth-child(2n) > .e-link {
	margin-left: auto;
}

.footer > .e-body > .e-inner > .e-links > .e-lists > .e-list > .e-link {
	display: block;
	font-size: 1.4rem;
	white-space: nowrap;
	width: 12rem;
}

.footer > .e-body > .e-copyright {
	font-size: 1.2rem;
	margin-top: 10rem;
}

.footer .follow-us-box {
	font-size: 2.6rem;
	padding-block: 1.6rem;
}

.footer .follow-us-box > .e-bar1,
.footer .follow-us-box > .e-bar2,
.footer .follow-us-box > .e-bar3,
.footer .follow-us-box > .e-bar4 {
	width: 3rem;
}

.footer .sns-link > .e-image img {
	width: 2.8rem;
}

.footer .sns-link > .e-name {
	margin-top: 2.6rem;
}

.footer.is-contact {
	padding-top: 0;
}

.footer.is-contact > .e-body {
	margin-top: 0;
	padding-top: 1.5008rem;
}

.footer.is-contact > .e-body > .e-copyright {
	margin-top: 0;
}

}
